Compac Help Desk - Bug #6867

Complaint Registration > Make Warranty and AMC Status Field mandatory.

06/21/2023 03:56 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/21/2023 04:08 PM - Shubham J

- Assignee set to Ajay Chauhan

#2 - 06/22/2023 05:06 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 06/22/2023 06:37 PM - Shubham J

- Status changed from Resolved to Closed
